<!DOCTYPE html>
<html lang="en">

<head>
  <title>GUIA ESTILOS</title>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="guiadeestiloscss.css">
  <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro' rel='stylesheet' type='text/css'>

</head>

<body>

  <div class="titlegroup">
    <div class="header">
      <h1 class="margintop">Guía de estilos</h1>
    </div>

    <div class="header2">
      <h2>Realizada por <h1>Grupo 2</h1>
      </h2>
      <p>Edgar Nieves - Serigne Andres - Eric Bujaldon</p>
    </div>
  </div>

  <div class="main">
    <div class="title">
      <h2>Paleta de colores</h2>
    </div>
    <div class="group">


      <div class="col1">
        <h3>Negro</h3>
        <div class="dot" style="background-color: #000000;"></div>
        <p class="fontandcolor">#000000</p>
        <p>Utilizado en el header.</p>
        <br>
      </div>


      <div class="col2">
        <h3>Azul</h3>
        <div class="dot" style="background-color: #72B0EB;"></div>
        <p class="fontandcolor">#00D2F1</p>
        <p>Utilizado para etiquetas y fondos.</p>
        <br>
      </div>

      <div class="col2">
        <h3>Blanco</h3>
        <div class="dot" style="background-color: #FFFFFF;"></div>
        <p class="fontandcolor">#FFFFFF</p>
        <p>Utilizado principalmente para letras y títulos.</p>
        <br>
      </div>

      <div class="col2">
        <h3>Gris Oscuro</h3>
        <div class="dot" style="background-color: #2C2C2C;"></div>
        <p class="fontandcolor">#2C2C2C</p>
        <p>Utilizado en el fondo de la página.</p>
        <br>
      </div>

      <div class="col2">
        <h3>Gris Claro</h3>
        <div class="dot" style="background-color: #504f4f;"></div>
        <p class="fontandcolor">#504f4f</p>
        <p>Utilizado principalmente el footer y fondo de la página.</p>
        <br>
      </div>

    </div>

    <div class="title">
      <h2>Tipografía</h2>
    </div>


    <div class="group">

      <div class="col1">
        <h1 class="h1h2">Header 1</h1>
        <p class="fontandcolor">Font: Source Sans Pro / Color: #000000</p>
        <br>
      </div>

      <div class="col2">
        <h2 class="h1h2">HEADER 2</h2>
        <p class="fontandcolor">Font: Source Sans Pro / Color: #000000</p>
        <br>
      </div>


      <div class="col2">
        <h3 class="h4h5h6">Header 4</h3>
        <p class="fontandcolor">Font: Source Sans Pro / Color: #000000</p>
        <br>
      </div>


      <div class="col2">
        <h3 class="h4h5h6">Header 5</h4>
          <p class="fontandcolor">Font: Source Sans Pro / Color: #000000</p>
          <br>
      </div>

      <div class="col2">
        <h3 class="h4h5h6">Header 6</h4>
          <p class="fontandcolor">Font: Source Sans Pro / Color: #000000</p>
          <br>
      </div>

      

    </div>

    <div class="abajo" style="color: white;">
      <p>This is a body copy. Aenean nulla ipsum, lacinia a egestas in, viverra quis magna. Etiam condimentum sagittis
        lobortis. Ut ornare est felis, a feugiat dui tincidunt quis. Aliquam volutpat justo in felis molestie luctus.
        Nullam quis massa commodo, commodo dui eu, convallis lectus. Maecenas vitae libero odio. Suspendisse ut eros sed
        arcu rhoncus sagittis ac nec ligula. Praesent eget enim diam. Sed dignissim augue in efficitur ornare. Duis
        lacinia, orci sit amet malesuada fringilla, lorem dolor varius ipsum, in venenatis est risus vel lacus. Praesent
        at sem nulla. Curabitur eget semper massa, sed feugiat nibh. Ut lacinia suscipit neque, ac venenatis felis
        placerat ullamcorper. Sed id volutpat tortor.
      <p>
      <p class="fontandcolor">Font: Sans-serif / Color: #FFFFFF</p>
    </div>
  </div>
</body>
</html>
